Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '14.2.0-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/14.2.0/WebIdPayOnServerProductPlugin.framework-v14.2.0-SNAPSHOT-1247.zip', :sha256 => '86c8558254de301a209d352d84f5aeb7d2d1f612018bc7c6ceb4ceaa91bcd61c' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.2.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.2.0"
end
